Subject: Re: Music
From: "Mike" <[email-masked]>
To: "Amanda Whitehead" <[email-masked]>
Date: Mon, 26 Jan 2009 14:27:24 -0500

RE: MusicFair enough.  I want you to know something.  I think you are doing a really great job of running the music and media.  If I was doing your performance evaluation, (from my perspective), yours would be at the top of ones given.  I am truly proud of you and honored to work with you.  You are a gift from God!  You are gifted.  But you are a gift!  Always remember that.  
In His love, 
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Amanda Whitehead 
  To: Mike 
  Sent: Monday, January 26, 2009 1:43 PM
  Subject: RE: Music

  if you don't mind, i'm gonna put you and celeste on a six month leave and check back with you then. i'm not willing to let you guys go entirely that easy...

  -----Original Message-----
  From: Mike [mailto:[email-masked]]
  Sent: Mon 1/26/2009 1:38 PM
  To: Amanda Whitehead
  Subject: Re: Music

  RE: MusicSorry.  Not wanting to bring you bummings.  Buck up little camper.  Life is good and God is still on the thrown.  Yah?  Yah! 
  Blessings,
  Michael Bishop
  [email-masked]
    ----- Original Message -----
    From: Amanda Whitehead
    To: Mike
    Sent: Monday, January 26, 2009 12:40 PM
    Subject: RE: Music

    Aw, that bums me out! :(

    -----Original Message-----
    From: Mike [mailto:[email-masked]]
    Sent: Mon 1/26/2009 12:37 PM
    To: Amanda Whitehead
    Subject: Music

    Amanda,
    It looks like both Celeste and I are not going to be able to continue with Music and Media right now at this time.  We just have a lot of stuff currently going on and a bunch coming up.  We are not the kind of people who like to have one foot in and one out so being "part time" is not really an option.  Thank you so much for the opportunity for us to serve with you.  Also, thank you so much for allowing Christina the place to serve as well.  She loves being under you and is so looking forward to the internship.
    Blessings,
    Michael Bishop
    [email-masked]